Subject: Re: ASSC - AFTSD: The Maven
From: [email-masked] (Bob Smyth)
Date: 4 Dec 1996 19:39:49 -0700
Newsgroups: alt.sex.strip-clubs

SubSonic ->>
>Powerless, I knuckled under, all reserve now torn asunder,
>As the maidens lapped me through the Bob Smyth PJ's that I wore.
>'Twasn't quite like copulation, still it was a sweet sensation --
>I had papal dispensation to get dances by the score!
>Hours later, as I tried to exit through the CP door,
>            Quoth the Maven, "Just one more."
>
>
>    

Me ->
His dream-like visit to CP was no blunder.
It spurred some poetry; a beautiful creation.
The man is a master; and I had to wonder...
What da fuck's a Maven?

-Bob "I better wash my PJs" Smyth